
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');


body {
    background-color: #ebd4e8;
    color: #2f3640;
    font-family: Arial, sans-serif;
    margin: 0;
}


h1, h2 {
    font-family: 'Poppins', sans-serif;
}


#topo {
    background-color: #be008f;
    color: white;
    text-align: center;
    padding: 20px;
}


.header {
    text-align: center;
}


h1 {
    font-weight: bold; 
}

p {
    font-style: italic;
}


a[href] {
    color: #2980b9;
    text-decoration: none;
}


a:hover {
    color: #a3068e;
}


h2 {
    text-decoration: underline;
}


section {
    background-color: white;
    margin: 20px;
    padding: 15px;
    border-radius: 10px;
}


ul {
    list-style: none;
    padding: 0;
}


.habilidades li {
    font-weight: bold;
}


img {
    border-radius: 8px;
}